Textureless waterfall in Cantermore
Closed, ResolvedPublic

Description

What is happening:
The waterfall on the picture does not have a water texture.

What should be happening:
The gray texture should be at least blue! It's supposed to be a waterfall after all :)

Steps to reproduce the issue:
Feel lone. Walk through Cantermore.

Game client version:
0.1.1

Reproduced by:
Fess

Reproduced on:
Windows 10 64-bit

Screenshots:
http://www.mediafire.com/view/q1mucm4g3ncuph1/Cantermore_Textureless_Waterfall.png

Fess created this task.Dec 16 2016, 12:28 PM
Rattletrap reassigned this task from justin to BludSpammd.Jan 30 2017, 9:24 AM
Rattletrap lowered the priority of this task from Needs Triage to Normal.
Rattletrap added a subscriber: justin.
Xiron closed this task as Resolved.Jul 11 2017, 12:35 AM